# Class PlayerTimeChangedEvent

#### Hierarchy (view full)

- BasePlayerEvent
  - PlayerTimeChangedEvent

#####
Index

### Constructors

constructor

### Properties

currentTime
type

## Constructors

### constructor

- new PlayerTimeChangedEvent(currentTime): PlayerTimeChangedEvent

- #### Parameters

  - currentTime: number

  #### Returns PlayerTimeChangedEvent

  Overrides BasePlayerEvent.constructor

## Properties

### `Readonly` currentTime

currentTime: number

### `Readonly` type

type: "playerTimeChanged" = Events.PlayerTimeChanged

Overrides BasePlayerEvent.type